[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash Player 9 Beta for Linux Is Available



On Thu, 2006-10-19 at 14:20 -0400, yonas Abraham wrote:
> actually I was about to test mine and couldn't remember which sites I
> had problem that require flash player > 7. Can you share with me any
> site that require FP 8+ so that I can test my plugin??

As I recall MSNBC.COM requires flash 8 or greater to view video.

-- 
Brian Gaynor
www.pmccorp.com
FC5/Linux on DELL Inspiron 5160 3.0Ghz 
canis 11:48:41 up 3:16, 0 users, 
load average: 0.16, 0.27, 0.12 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]